Subject: Do you want the Linux Bible book?

From: Ken Rose <[email-masked]>
Date: Fri, 04 Oct 1996 15:32:24 -0700

I won a Linux book ("Linux Bible") at a bookstore,
and I don't even have a home PC.  So I have a
bit of a dilemma, and I see 2 ways out.  Solution (1) is
to buy a PC ...  solution (2) is to give away the
book.

I've elected solution (2), so I was hoping 
someone on this list would be able to use the
book.  If so, I will give the book to the first
person to reply by mail asking for it; please
do not phone.

-- Ken

-- 
Ken Rose                         Silicon Graphics Computer Systems
email: [email-masked]         M/S 2U-923
voice: (415) 933-2701            2011 N. Shoreline Boulevard
fax:   (415) 961-7849            Mountain View, CA  94039

http://reality.sgi.com/employees/kenr